## rust-path-slash 0.1.1

=== debian/changelog ===
rust-path-slash (0.1.1-1) unstable; urgency=medium

  * Package path-slash 0.1.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Jan 2020 19:06:51 +0100
