=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test path-slash 0.1.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-slash 0.1.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.2.0-~~), librust-path-slash-dev
Restrictions: allow-stderr, skip-not-installable
