## rust-path-slash 0.1.4

=== debian/changelog ===
rust-path-slash (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package path-slash 0.1.4 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jun 2022 00:16:48 +0000
