=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test path-slash 0.1.4 --all-targets --all-features
Features: test-name=rust-path-slash:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-slash 0.1.4 --all-targets 
Features: test-name=librust-path-slash-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test path-slash 0.1.4 --all-targets --no-default-features
Features: test-name=librust-path-slash-dev:
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
