## rust-path-slash 0.2.1

=== debian/changelog ===
rust-path-slash (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package path-slash 0.2.1 from crates.io using debcargo 2.6.0 (Closes: #1025911)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Dec 2022 09:13:47 +0000
