=== debian/control ===
Source: rust-path-slash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/path-slash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/path-slash
X-Cargo-Crate: path-slash
Rules-Requires-Root: no

Package: librust-path-slash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-path-slash+default-dev (= ${binary:Version}),
 librust-path-slash-0-dev (= ${binary:Version}),
 librust-path-slash-0+default-dev (= ${binary:Version}),
 librust-path-slash-0.2-dev (= ${binary:Version}),
 librust-path-slash-0.2+default-dev (= ${binary:Version}),
 librust-path-slash-0.2.1-dev (= ${binary:Version}),
 librust-path-slash-0.2.1+default-dev (= ${binary:Version})
Description: Conversion to/from a file path from/to slash path - Rust source code
 This package contains the source for the Rust path-slash crate, packaged by
 debcargo for use with cargo and dh-cargo.
